Bug 1248791 - Tracker for golang-github-davecgh-go-spew
Summary: Tracker for golang-github-davecgh-go-spew
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-davecgh-go-spew
Version: 26
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-30 20:39 UTC by Jan Chaloupka
Modified: 2018-04-03 13:25 UTC (History)
4 users (show)

Fixed In Version: golang-github-davecgh-go-spew-0-0.5.git3e6e67c.fc22 golang-github-davecgh-go-spew-0-0.11.git6d21280.fc24 golang-github-davecgh-go-spew-0-0.11.git6d21280.fc25 golang-github-davecgh-go-spew-0-0.11.git6d21280.el6 golang-github-davecgh-go-spew-1.1.0-1.fc28
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-03 13:25:35 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Chaloupka 2015-07-30 20:39:26 UTC
Tracker for async updates of golang-github-davecgh-go-spew for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-07-30 21:08:42 UTC
golang-github-davecgh-go-spew-0-0.5.git3e6e67c.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-davecgh-go-spew-0-0.5.git3e6e67c.fc22

Comment 2 Fedora Update System 2015-07-30 21:11:29 UTC
golang-github-davecgh-go-spew-0-0.5.git3e6e67c.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-davecgh-go-spew-0-0.5.git3e6e67c.fc21

Comment 3 Fedora Update System 2015-07-30 21:14:20 UTC
golang-github-davecgh-go-spew-0-0.5.git3e6e67c.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-davecgh-go-spew-0-0.5.git3e6e67c.el6

Comment 4 Fedora Update System 2015-07-31 18:36:35 UTC
Package golang-github-davecgh-go-spew-0-0.5.git3e6e67c.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing golang-github-davecgh-go-spew-0-0.5.git3e6e67c.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7467/golang-github-davecgh-go-spew-0-0.5.git3e6e67c.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-08-17 19:02:22 UTC
golang-github-davecgh-go-spew-0-0.5.git3e6e67c.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-08-19 08:11:08 UTC
golang-github-davecgh-go-spew-0-0.5.git3e6e67c.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-08-19 08:14:14 UTC
golang-github-davecgh-go-spew-0-0.5.git3e6e67c.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-01-13 11:32:15 UTC
golang-github-davecgh-go-spew-0-0.10.git3e6e67c.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-70e9284f05

Comment 9 Fedora Update System 2017-01-13 11:32:28 UTC
golang-github-davecgh-go-spew-0-0.10.git3e6e67c.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-67b8cdcd9e

Comment 10 Fedora Update System 2017-01-13 11:32:49 UTC
golang-github-davecgh-go-spew-0-0.10.git3e6e67c.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0b7e66f489

Comment 11 Fedora Update System 2017-01-13 11:33:08 UTC
golang-github-davecgh-go-spew-0-0.10.git3e6e67c.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ffbc8590e7

Comment 12 Fedora Update System 2017-01-14 05:51:25 UTC
golang-github-davecgh-go-spew-0-0.10.git3e6e67c.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-67b8cdcd9e

Comment 13 Fedora Update System 2017-01-14 06:19:19 UTC
golang-github-davecgh-go-spew-0-0.10.git3e6e67c.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ffbc8590e7

Comment 14 Fedora Update System 2017-01-14 06:21:19 UTC
golang-github-davecgh-go-spew-0-0.10.git3e6e67c.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0b7e66f489

Comment 15 Fedora Update System 2017-01-14 07:48:30 UTC
golang-github-davecgh-go-spew-0-0.10.git3e6e67c.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-70e9284f05

Comment 16 Fedora Update System 2017-01-18 14:38:39 UTC
golang-github-davecgh-go-spew-0-0.11.git6d21280.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-313b3fceb5

Comment 17 Fedora Update System 2017-01-18 14:38:59 UTC
golang-github-davecgh-go-spew-0-0.11.git6d21280.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d38ca4e63e

Comment 18 Fedora Update System 2017-01-18 14:39:23 UTC
golang-github-davecgh-go-spew-0-0.11.git6d21280.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-035f9d1d02

Comment 19 Fedora Update System 2017-01-18 14:39:45 UTC
golang-github-davecgh-go-spew-0-0.11.git6d21280.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1eaa4ac406

Comment 20 Fedora Update System 2017-01-19 07:23:56 UTC
golang-github-davecgh-go-spew-0-0.11.git6d21280.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1eaa4ac406

Comment 21 Fedora Update System 2017-01-19 09:11:47 UTC
golang-github-davecgh-go-spew-0-0.11.git6d21280.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-035f9d1d02

Comment 22 Fedora Update System 2017-01-19 20:48:02 UTC
golang-github-davecgh-go-spew-0-0.11.git6d21280.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-313b3fceb5

Comment 23 Fedora Update System 2017-01-19 20:51:12 UTC
golang-github-davecgh-go-spew-0-0.11.git6d21280.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d38ca4e63e

Comment 24 Fedora End Of Life 2017-02-28 09:47:00 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 25 Fedora Update System 2017-03-08 13:25:48 UTC
golang-github-davecgh-go-spew-0-0.11.git6d21280.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2017-03-08 13:54:01 UTC
golang-github-davecgh-go-spew-0-0.11.git6d21280.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2017-03-08 15:51:26 UTC
golang-github-davecgh-go-spew-0-0.11.git6d21280.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2018-03-28 10:24:32 UTC
golang-github-davecgh-go-spew-1.1.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-552ba4212a

Comment 29 Fedora Update System 2018-03-28 10:24:39 UTC
golang-github-davecgh-go-spew-1.1.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-02a49126bc

Comment 30 Fedora Update System 2018-03-28 21:11:14 UTC
golang-github-davecgh-go-spew-1.1.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-02a49126bc

Comment 31 Fedora Update System 2018-03-29 00:44:06 UTC
golang-github-davecgh-go-spew-1.1.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-552ba4212a

Comment 32 Fedora Update System 2018-04-03 13:25:35 UTC
golang-github-davecgh-go-spew-1.1.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.